Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 17:48:32 +0000

Chat transcript

	Harry Mon, 01/31/22 09:44:15 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 09:44:15 am
		yes
	Harry 09:44:32 am
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 09:44:47 am
		I'd like to host 3 of my own servers
		basically I just need power and internet
	Harry 09:45:23 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 09:46:12 am
		they are not rack mountable, they are simply standard server towers (specifically 3 Mac Pro's)
	Harry 09:46:42 am
		Which data center you want to install them?
	Visitor 09:47:03 am
		anywhere in SF.
	Harry 09:47:08 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:47:23 am
		Dmitry Pushkarev, [email-masked], 16506448988
	Harry 09:47:42 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 09:47:50 am
		no, thanks!
	Harry 09:47:55 am
		It was nice talking to you. Have a great day, goodbye! 
	System 09:47:59 am
		Harry archived the chat

	3m 44s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com